@font-face {
  font-family: Oswald;
  src:
    local("Oswald"), local("Oswald-Medium"), 
    url("../fonts/Oswald-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
} 
@font-face {
  font-family: Oswald;
  src:
    local("Oswald"), local("Oswald-SemiBold"), 
    url("../fonts/Oswald-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
} 
@font-face {
  font-family: Ubuntu;
  src:
    local("Ubuntu"), local("Ubuntu-Light"), 
    url("../fonts/Ubuntu-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
} 
@font-face {
  font-family: Ubuntu;
  src:
    local("Ubuntu"), local("Ubuntu-Regular"), 
    url("../fonts/Ubuntu-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
} 
@font-face {
  font-family: Ubuntu;
  src:
    local("Ubuntu"), local("Ubuntu-Medium"), 
    url("../fonts/Ubuntu-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
} 